{
  "settings": {
    "migrated": 6,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "native",
    "iconColor": null,
    "recentlyUsedIcons": [
      "LiSquareCheckBig",
      "LiStar",
      "LiBookOpen",
      "LiBook"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [
      {
        "rule": "^00 INBOX$",
        "icon": "LiInbox",
        "for": "everything",
        "order": 0
      },
      {
        "rule": "^01 sources$",
        "icon": "LiBookOpen",
        "for": "everything",
        "order": 1
      },
      {
        "rule": "^02 tags$",
        "icon": "LiTags",
        "for": "everything",
        "order": 2
      },
      {
        "rule": "^03 index$",
        "icon": "LiHash",
        "for": "everything",
        "order": 3
      },
      {
        "rule": "^04 notes$",
        "icon": "LiNotepadText",
        "for": "everything",
        "order": 4
      },
      {
        "rule": "^05 journal$",
        "icon": "LiCalendar",
        "for": "everything",
        "order": 5
      },
      {
        "rule": "^99 meta$",
        "icon": "LiSettings",
        "for": "everything",
        "order": 6
      },
      {
        "rule": "^attachments$",
        "icon": "LiPaperclip",
        "for": "everything",
        "order": 7
      },
      {
        "rule": "^templates$",
        "icon": "LiRuler",
        "for": "everything",
        "order": 8
      },
      {
        "rule": ".*claude|CLAUDE.*",
        "icon": "SiClaude",
        "for": "everything",
        "order": 9
      },
      {
        "rule": ".*obsidian.*",
        "icon": "SiObsidian",
        "for": "everything",
        "order": 10
      },
      {
        "rule": ".*wishlist.*",
        "icon": "LiStar",
        "for": "everything",
        "order": 11
      },
      {
        "rule": ".*pokemon.*",
        "icon": "CiPokeball",
        "for": "everything",
        "order": 12
      }
    ],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": true,
    "iconInTitleEnabled": false,
    "iconInTitlePosition": "above",
    "iconInFrontmatterEnabled": true,
    "iconInFrontmatterFieldName": "icon",
    "iconColorInFrontmatterFieldName": "iconColor",
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconsInLinksEnabled": true,
    "iconIdentifier": ":",
    "lucideIconPackType": "native",
    "debugMode": false,
    "useInternalPlugins": false
  },
  "04 notes/alternate checkboxes preview.md": {
    "iconName": "LiSquareCheckBig"
  },
  "04 notes/study list.md": {
    "iconName": "LiBookOpen"
  }
}